Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: cairo-ubuntu 1.14.8-1

Git Clone URL: https://aur-dev.archlinux.org/cairo-ubuntu.git (read-only)
Package Base: cairo-ubuntu
Description: Cairo vector graphics library
Upstream URL: http://cairographics.org/
Licenses: MPL, LGPL
Conflicts: cairo, cairo-cleartype, cairo-git, cairo-gl-git, cairo-glitz, cairo-ocaml-git, cairo-small
Provides: cairo=1.14.8, cairo-ubuntu, cairo-xcb
Replaces: cairo-xcb
Submitter: wonder
Maintainer: el_aur
Last Packager: el_aur
Votes: 331
Popularity: 0.255925
First Submitted: 2008-06-04 11:52
Last Updated: 2017-01-08 20:36

Required by (284)

Sources (4)

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8 9 10 11 12 13 ... Next › Last »

Anonymous comment on 2012-10-20 12:34

Why this relies on fontconfig-ubuntu? People who wants to use infinility don't want fontconfig-ubuntu and I think this is not necessary. I think libxft-ubuntu is also useless.

mrbit commented on 2012-10-06 10:09

change _ubver=1.12.2-1ubuntu2

md5sum = ec08f7fd9646c312b74dd2d0563cb8ed

Anonymous comment on 2012-10-04 21:26

_ubver should end in 2 so that cairo_1.12.2-1ubuntu2.debian.tar.gz is downloaded instead of cairo_1.12.2-1ubuntu1.debian.tar.gz which does not exist.
Second hash should be updated to ec08f7fd9646c312b74dd2d0563cb8ed.

OpenBSD commented on 2012-10-04 16:06

change PKGBUILD to ubver=1.12.2-1ubuntu2 and it works for me
md5sum needs to be update as well: ec08f7fd9646c312b74dd2d0563cb8ed

bsidb commented on 2012-10-03 10:35

The Source link
"http://archive.ubuntu.com/ubuntu/pool/main/c/cairo/cairo_1.12.2-1ubuntu1.debian.tar.gz"
becomes invalid now and the package can not be built now.

shakti commented on 2012-06-22 11:57

I have the problem on x64 (see the screenshot https://dl.dropbox.com/u/7382748/2012-06-22.png), downgrading to cairo-ubuntu 1.10.2 solves the problem.

Anonymous comment on 2012-06-11 00:59

"autoreconf" solves the problem.
Confirmed.

chenxing commented on 2012-06-10 05:28

I can also confirm adding "autoreconf" will solve the compilation problem.

conan513 commented on 2012-06-03 13:58

you need to install automake 1.11 from aur

kabbalah commented on 2012-06-03 01:27

The wrong, I believe is that the PKGBUILD is configured with automake 1.11, but I not know how work it.